#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=Génération
Preflight=Preflight
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=Le plug-in Preflight fournit des étapes pouvant être utilisées pour les générations Preflight du développeur
Transfer\ Artifacts\ Step=Transfère l'étape d'artefacts.
Transfer\ Source\ Step=Transfère l'étape source.
